<!DOCTYPE html>
<html lang="en">

<head>
    <title>O nama</title>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/css/bootstrap-select.css" />
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-select/1.13.1/js/bootstrap-select.min.js"></script>
    <script type="module" src="https://unpkg.com/ionicons@5.0.0/dist/ionicons/ionicons.esm.js"></script>
    <script nomodule="" src="https://unpkg.com/ionicons@5.0.0/dist/ionicons/ionicons.js"></script>
    <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Raleway">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/bootstrap-3-typeahead/4.0.2/bootstrap3-typeahead.min.js"></script>
    <link href="//netdna.bootstrapcdn.com/bootstrap/3.0.0/css/bootstrap.min.css" rel="stylesheet" id="bootstrap-css">
    <script src="//netdna.bootstrapcdn.com/bootstrap/3.0.0/js/bootstrap.min.js"></script>
    <script src="//code.jquery.com/jquery-1.11.1.min.js"></script>
    <!-- Bootstrap social for stylized social media icons -->
    <link rel="stylesheet" href="./CSS/social.css">
    <link href="//maxcdn.bootstrapcdn.com/font-awesome/4.1.0/css/font-awesome.min.css" rel="stylesheet">
    <link href='https://fonts.googleapis.com/css?family=Roboto' rel='stylesheet'>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU" crossorigin="anonymous">
    <link rel="stylesheet" href="css/slicknav.min.css" type="text/css">
    <link rel="stylesheet" href="./CSS/about_us.css">

</head>

<body>
    <nav class="navbar fixed-top large navig nav-menu bg-dark text-white-50">
        <a href="./projekat.html" class="nav-link navtxt"><img src="./slike/DingoSlikaLogo.png" height="40" width="35"> DinGO </a>
        <a href="./projekat.html#restaurants" class="nav-link navtxt">
            <ion-icon name="restaurant" class="margin-right" size="large"></ion-icon> Vrsta hrane</a>
        <a href="./about_us.html" class="nav-link navtxt">
            <ion-icon name="glasses" class="margin-right" size="large"></ion-icon> O nama</a>
        <a href="#contact" class="nav-link navtxt">
            <ion-icon name="call" class="margin-right" size="large"></ion-icon> Kontakt </a>
        <a href="./index.html" class="nav-link navtxt">
            <ion-icon name="book" class="margin-right" size="large"></ion-icon> Rezerviši odmah</a>
    </nav>
    <br>
    <header>
        <main role="main" class="container">
            <br> </br>
            <div class="text-center" id="title_head">
                <h1 id="begintext"> O nama </h1>
            </div>
        </main>

    </header>
    <div class="container_main">
        <div class="intro_div ">
            <p class="intro">
                Mi smo tim studenata inspirisani raznolikostima mogućnosti koje nam se nameću svakodnevno u životu da iskusimo. Tu smo da vama pomognemo da za što kraće vreme odaberete restoran preferiranih karakteristika i uživate u raznolikostima usluga koje se nude.
                <br> Veoma često nam je neophodna pomoć da se u što kraćem vremenskom roku snađemo u moru informacija o restoranima, kada zbog brzine života današnjice nemamo vremena za istraživanja i upoređivanja restorana: vrste hrane koja se u restoranu
                služi, kvaliteta, najbližih lokacija, vrste muzike, mogućnosti uvođenja ljubimaca, dodatnih usluga itd.
                <br><br> Naš tim čine studenti smera Informatike Matematičkog fakulteta Univerziteta u Beogradu.
            </p>

        </div>
        <br> <br>
    </div>

    <div id="all">
        <div class="container" id="tim" style="align-self: center;">
            <div class="row">

                <div style="text-align: center;">
                    <div class="col-lg-3 col-sm-5 mb-3 student front">
                        <div class="card h-20 ">

                            <img class="card-img-top img-thumbnail img-fluid" src="./slike/tim/dara.png" alt="">

                            <div class="card-body">
                                <h4 class="card-title" style=" text-align: center;">
                                    Dara Milojković
                                </h4>
                                <p class="card-text">
                                    <i class="fab fa-dev"></i> Front-end web development
                                </p>
                                <i class="far fa-envelope"></i> milojkovic.dara@gmail.com
                                <br><br>
                                <div class='text-center'>

                                    <a target="_blank" href="https://github.com/Dara123M">
                                        <i class='fa-lg fab fa-github'></i>
                                    </a>

                                    <a target="_blank" href="https://www.facebook.com/profile.php?id=100013571652129">
                                        <i class="fab fa-facebook"></i>
                                    </a>

                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="col-lg-3 col-sm-5 mb-3 student front">
                        <div class="card h-20 ">

                            <img class="card-img-top img-thumbnail img-fluid" src="./slike/tim/darko.jpg" alt="">

                            <div class="card-body">
                                <h4 class="card-title" style=" text-align: center;">
                                    Darko Nešković
                                </h4>
                                <p class="card-text">
                                    <i class="fab fa-dev"></i> Back-end web development
                                </p>
                                <i class="far fa-envelope"></i> neskovicdado@gmail.com
                                <br><br>
                                <div class='text-center'>

                                    <a target="_blank" href="https://github.com/darko123455">
                                        <i class='fa-lg fab fa-github'></i>
                                    </a>

                                    <a target="_blank" href="https://www.facebook.com/darko.neskovic.735">
                                        <i class="fab fa-facebook"></i>
                                    </a>


                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-sm-5 mb-3 student front">
                        <div class="card h-20 ">

                            <img class="card-img-top img-thumbnail img-fluid slika" src="./slike/tim/kristina.jpg" alt="">

                            <div class="card-body">
                                <h4 class="card-title" style=" text-align: center;">
                                    Kristina Pantelić
                                </h4>
                                <p class="card-text">
                                    <i class="fab fa-dev"></i> Front-end web development
                                </p>
                                <i class="far fa-envelope"></i> kristinapantelic@gmail.com
                                <br><br>
                                <div class='text-center'>

                                    <a target="_blank" href="https://github.com/beskonacnost">
                                        <i class='fa-lg fab fa-github'></i>
                                    </a>

                                    <a target="_blank" href="https://www.facebook.com/VivaLaVida4">
                                        <i class="fab fa-facebook"></i>
                                    </a>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>


                <div style="text-align: center;">
                    <div class="col-lg-3 col-sm-5 mb-3 student front">
                        <div class="card h-20 ">

                            <img class="card-img-top img-thumbnail img-fluid" src="./slike/tim/jelena.jpg" alt="">

                            <div class="card-body">
                                <h4 class="card-title" style=" text-align: center;">
                                    Jelena Milivojević
                                </h4>
                                <p class="card-text">
                                    <i class="fab fa-dev"></i> Back-end web development
                                </p>
                                <i class="far fa-envelope"></i> jmilivojevic23@gmail.com
                                <br><br>
                                <div class='text-center'>

                                    <a target="_blank" href="https://github.com/ratspeaker">
                                        <i class='fa-lg fab fa-github'></i>
                                    </a>

                                    <a target="_blank" href="https://www.facebook.com/jelena.milivojevic.3517">
                                        <i class="fab fa-facebook"></i>
                                    </a>

                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="col-lg-3 col-sm-5 mb-3 student front">
                        <div class="card h-20 ">

                            <img class="card-img-top img-thumbnail img-fluid" src="./slike/tim/matija.jpg" alt="">

                            <div class="card-body">
                                <h4 class="card-title" style=" text-align: center;">
                                    Matija Pejić
                                </h4>
                                <p class="card-text">
                                    <i class="fab fa-dev"></i> Front-end web development
                                </p>
                                <i class="far fa-envelope"></i> matija.pejic@yahoo.com
                                <br><br>
                                <div class='text-center'>

                                    <a target="_blank" href="https://github.com/MatijaPejic">
                                        <i class='fa-lg fab fa-github'></i>
                                    </a>

                                    <a target="_blank" href="https://www.facebook.com/merijin.pejic/">
                                        <i class="fab fa-facebook"></i>
                                    </a>

                                </div>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="intro intro_div" id="contact" style="width: 1150px;">
                <section class="mb-4">

                    <h2 class="h1-responsive font-weight-bold text-center my-4">Kontaktirajte nas</h2>

                    <p class="text-center w-responsive mx-auto mb-5">Da li imate pitanja? Nemojte se ustručavati da nas pitate. Naš tim će se potruditi da Vam odgovoriti u što kraćem roku.</p>

                    <div class="row">

                        <div class="col-md-9 mb-md-0 mb-5">
                            <form id="contact-form" name="contact-form" action="mailto:dingoteam370@gmail.com" method="post" enctype="text/plain">

                                <div class="row">

                                    <div class="col-md-6">
                                        <div class="md-form mb-0">
                                            <input type="text" name="name" class="form-control">
                                            <label for="name">Vaše ime i prezime </label>
                                        </div>
                                    </div>

                                    <div class="col-md-6">
                                        <div class="md-form mb-0">
                                            <input type="text" name="email" class="form-control">
                                            <label for="email">Vaš email</label>
                                        </div>
                                    </div>

                                </div>

                                <div class="row">
                                    <div class="col-md-12">
                                        <div class="md-form mb-0">
                                            <input type="text" name="subject" class="form-control">
                                            <label for="subject">O čemu se radi</label>
                                        </div>
                                    </div>
                                </div>

                                <div class="row">

                                    <div class="col-md-12">

                                        <div class="md-form">
                                            <textarea type="text" name="message" rows="2" class="form-control md-textarea"></textarea>
                                            <label for="message">Vaša poruka</label>
                                        </div>

                                    </div>
                                </div>

                                <div class="text-center text-md-left">
                                    <input type="submit" id="za_slanje" class="btn btn-info" value="posalji">
                                </div>

                            </form>


                        </div>

                        <div class="col-md-3 text-center">
                            <ul class="list-unstyled mb-0">
                                <li>
                                    <ion-icon name="call" size="large"></ion-icon>
                                    <p> 000 111 222 333</p>
                                </li>

                                <li>
                                    <ion-icon name="mail" size="large"></ion-icon>
                                    <p>dingoteam370@gmail.com</p>
                                </li>
                            </ul>
                        </div>

                    </div>

                </section>
            </div>
        </div>

        <br> <br>
        <footer id="sticky-footer" class="py-4 bg-dark text-white-50 foot">
            <img src="./slike/DingoSlikaLogo.png" height="50" width="40" style="position: relative; left: 40px; top: -40px;">
            <div id="foot_dingo" style="position:relative; left: 30px; bottom: -30px; display: inline-block;">
                <h1> DinGO </h1>
                <p> Napravi dobar izbor. Uštedi vreme. </p>
            </div>
            <div class="container text-center ">
                <small>Copyright &copy; 2020 DinGO All rights reserved.</small>
            </div>
        </footer>

    </div>
</body>

</html>
